{
    "id": "0dba28de-c65d-4ed2-992a-1a4a571f1209",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "0dba28de-c65d-4ed2-992a-1a4a571f1209",
    "children": [
        "a8a5647a-b136-48a6-afb2-10513df2bd43",
        "40f14080-524e-416a-8d6c-e806c8d7cbf0",
        "b4938cbf-d60f-4c97-8bfe-b7b1c9c08b0f"
    ],
    "filterType": "GMObject",
    "folderName": "Pickups",
    "isDefaultView": false,
    "localisedFolderName": ""
}